Subject: bug#35614: AUCTeX stopped working after upgrade: TeX-shdex-eval: Invalid dialect expression : :classopt.

From: Ikumi Keita <[email-masked]>
Date: Mon, 13 May 2019 15:35:18 +0900

>>>>> Ikumi Keita <[email-masked]> writes:
> It seems that the conflict between the two versions of AUCTeX still
> remains.  It's rather strange.  Even if the above two files are left
> behind, the old version of tex.el(c) should not be loaded since they are
> evacuated into site-lisp/auctex-old, outside of the load-path...

Ah, no, they ARE in the load-path, thanks to the subdirs.el.  Jakub,
please move the subdirectory "auctex-old" outside of the site-lisp.

Bye,
Ikumi Keita